a {
  color: #ffa839;
}
a:hover,
.entry-header h2 a:hover {
  color: #ffa839;
}

#sp-main-body p a:not(.btn),
#sp-main-body ul:not(.pagination) li a:not(.btn),
#sp-main-body ol:not(.pagination) li a:not(.btn),
#sp-main-body table a:not(.btn) {
    border-bottom: 1px solid transparent;
    padding-bottom: 3px;
}

#sp-main-body p a:not(.btn):hover,
#sp-main-body ul:not(.pagination) li a:not(.btn):hover,
#sp-main-body ol:not(.pagination) li a:not(.btn):hover,
#sp-main-body table a:not(.btn):hover {
    padding-bottom:0;
    color: #ffa839;
    border-bottom-color: #ffa839;
}

#sp-main-body ul.nav li a,
#sp-main-body ul.nav li a:hover {
    padding: 10px 15px;
}
#sp-main-body table.mceToolbar a,
#sp-main-body table.mceToolbar a:hover {
    padding: 4px !important;
    border: 1px solid #bbb;
    height: auto;
    box-sizing: content-box;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #ffa839;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #ffa839;
}
#offcanvas-toggler >i {
    color: #CFD8DC;
}
#offcanvas-toggler >i:hover {
  color: #ffa839;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #ffa839;
  background-color: #ffa839;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
    border-color: #222;
    background-color: #222;
}
.btn-primary:active,
.sppb-btn-primary:active {
    border-color: #000;
    background-color: #000;
}
ul.social-icons >li a:hover {
  color: #ffa839;
}
.sp-page-title {
  background: #ffa839;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #ddd;
}
.sp-module ul >li >a:hover {
  color: #ffa839;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #ffa839;
}
.sp-module .tagscloud .tag-name:hover {
  background: #ffa839;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #ffa839;
}
.search .btn-toolbar button {
  background: #ffa839;
}
.post-format {
  background: #ffa839;
}
.voting-symbol span.star.active:before {
  color: #ffa839;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #ffa839;
}
blockquote {
  border-color: #ffa839;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #ffa839;
}
#sp-footer {
    background: #26282f;
}
.sp-comingsoon body {
  background-color: #ffa839;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #ffa839;
  background-color: #ffa839;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #ffa839;
  background-color: #ffa839;
}
